Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/1209/?format=api
{ "ob_id": 1209, "uuid": "29aea0f1eda84d58afd878feaf534090", "title": "CLIMAT (monthly climatological data report) Station Network", "abstract": "Observation stations within the CLIMAT (Monthly Climatological Report) Station Network transmit their observations in the form of a CLIMAT message. Surface CLIMAT messages are produced each month by WMO (World Meteorological Organisation) Climate Reference Stations of which there are currently 20 in the UK and some 400 worldwide. The messages contain climatological summaries for the month made by the observing station or the responsible National Meteorological Service using all data available locally. The CLIMAT message contains observed elements such as monthly mean air temperature, monthly mean vapour pressure, total sunshine for the month and total precipitation for the month.", "keywords": "", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/888/?format=api" ], "platformType": "station_group", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/3817/?format=api", "https://api.catalogue.ceda.ac.uk/api/v2/rpis/3816/?format=api" ] }